@import url('https://fonts.googleapis.com/css2?family=Inter:wght@200;300;400;500;600;700;800;900&family=Outfit:wght@200;300;400;500;600;700;800;900&display=swap');

/* -----=====  GENERAL  =====----- */
* {
    scroll-behavior: smooth;
    transition: 0.5s ease-in;
}

:root {
    --primary: #F5A302;
    --secondary: #2A2F35;
    --dark: #151515;
    --white: #fff;
    --primaryfont: 'Inter', sans-serif;
    --titlefont: 'Outfit', sans-serif;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: var(--primaryfont);
    background-color: var(--bg);
    overflow-x: hidden;
}
section {
    overflow-x: hidden;
}
main{
  overflow: hidden;
}

a {
    color: var(--secondary);
    text-decoration: none !important;
    font-family: var(--primaryfont);
}

a:hover {
    color: var(--primary) !important;
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--titlefont);
}

ul,
li {
    list-style: none;
}
p{
    font-size: 16px;
    font-weight: 500;
    line-height: 28px; 
    letter-spacing: 3px;
    font-family: var(--primaryfont);
}
.padding-section{
    padding: 120px 0;
}
.padding-section-secondary{
  padding: 40px 0;
}
a.btn-alumni, button.btn-alumni {
    background: var(--primary);
    padding: 10px 20px;
    border-radius: 40px;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    color: var(--white);
    position: relative;
    display: flex;
    align-items: center;
    width: 135px;
    transition: width 2s;
    white-space: nowrap;
    z-index: 1;
    border: 0px;
}
a.btn-alumni img{
  position: absolute;
  display: none;
  opacity: 0.6;
  transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -webkit-transition: opacity 1s ease-in-out;
}
a.btn-alumni:hover, button.btn-alumni:hover{
  color: var(--white) !important;
  width: 180px;
}
a.btn-alumni:hover img{
  right: 10px;
  display: block;
  opacity: 1.0;
    transition: opacity .55s ease-in-out;
    -moz-transition: opacity .55s ease-in-out;
    -webkit-transition: opacity .55s ease-in-out;
}
.scrolled-offset {
    margin-top: 100px;
}

/* HEADER */
header {
  position: fixed;
  top: -1px;
  z-index: 9;
  width: 100%;
}
.header-section {
    position: sticky;
    top: 0px;
    width: 100%;
    padding: 7px 30px 6px;
    margin: 0;
    background: rgba(0, 0, 0, 0.58);
    z-index: 99999;

}
.top-nav a {
    font-size: 16px;
    color: var(--white);
    font-weight: 500;
    white-space: nowrap;
}

.nav-link:focus, .nav-link:hover {
  color: var(--primary) !important;
}

.top-header {
    padding-bottom: 10px;
    border-bottom: 1px solid var(--light);
    font-size: 16px;
    font-weight: 500;
    color: var(--secondary);
}
.top-header a{
    color: var(--secondary);
}
.top-header img{
    width: 20px;
}

.slider-section{
    height: 100vh;
}
.slider-one,
.slider-two,
.slider-three,
.slider-four {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  animation: slider-one 12s linear infinite;
}
.slider-one .slider-one-image,
.slider-one .slider-two-image,
.slider-one .slider-three-image,
.slider-one .slider-four-image,
.slider-two .slider-one-image,
.slider-two .slider-two-image,
.slider-two .slider-three-image,
.slider-two .slider-four-image,
.slider-three .slider-one-image,
.slider-three .slider-two-image,
.slider-three .slider-three-image,
.slider-three .slider-four-image,
.slider-four .slider-one-image,
.slider-four .slider-two-image,
.slider-four .slider-three-image,
.slider-four .slider-four-image {
  width: 110%;
  height: 100%;
  background-image: url("../img/banner/banner-one.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  animation: zoom-out 3s linear infinite;
}
.slider-one .slider-one-image .slider-text,
.slider-one .slider-two-image .slider-text,
.slider-one .slider-three-image .slider-text,
.slider-one .slider-four-image .slider-text,
.slider-two .slider-one-image .slider-text,
.slider-two .slider-two-image .slider-text,
.slider-two .slider-three-image .slider-text,
.slider-two .slider-four-image .slider-text,
.slider-three .slider-one-image .slider-text,
.slider-three .slider-two-image .slider-text,
.slider-three .slider-three-image .slider-text,
.slider-three .slider-four-image .slider-text,
.slider-four .slider-one-image .slider-text,
.slider-four .slider-two-image .slider-text,
.slider-four .slider-three-image .slider-text,
.slider-four .slider-four-image .slider-text {
  position: absolute;
  top: 30%;
  left: 0px;
  right: 0px;
  margin: auto;
  color: #ffffff;
  width: 100%;
  text-transform: capitalize;
  /* animation: text-up 12s linear infinite;
  transform: translateY(100px);
  animation-delay: 0s; */
  text-align: center;
}
.slider-one .slider-one-image .slider-text h1,
.slider-one .slider-two-image .slider-text h1,
.slider-one .slider-three-image .slider-text h1,
.slider-one .slider-four-image .slider-text h1,
.slider-two .slider-one-image .slider-text h1,
.slider-two .slider-two-image .slider-text h1,
.slider-two .slider-three-image .slider-text h1,
.slider-two .slider-four-image .slider-text h1,
.slider-three .slider-one-image .slider-text h1,
.slider-three .slider-two-image .slider-text h1,
.slider-three .slider-three-image .slider-text h1,
.slider-three .slider-four-image .slider-text h1,
.slider-four .slider-one-image .slider-text h1,
.slider-four .slider-two-image .slider-text h1,
.slider-four .slider-three-image .slider-text h1,
.slider-four .slider-four-image .slider-text h1 {
  font-size: 2.5rem;
  margin-bottom: 20px;
}
/*.slider-one .slider-one-image .slider-text p,*/
/*.slider-one .slider-two-image .slider-text p,*/
/*.slider-one .slider-three-image .slider-text p,*/
/*.slider-one .slider-four-image .slider-text p,*/
/*.slider-two .slider-one-image .slider-text p,*/
/*.slider-two .slider-two-image .slider-text p,*/
/*.slider-two .slider-three-image .slider-text p,*/
/*.slider-two .slider-four-image .slider-text p,*/
/*.slider-three .slider-one-image .slider-text p,*/
/*.slider-three .slider-two-image .slider-text p,*/
/*.slider-three .slider-three-image .slider-text p,*/
/*.slider-three .slider-four-image .slider-text p,*/
/*.slider-four .slider-one-image .slider-text p,*/
/*.slider-four .slider-two-image .slider-text p,*/
/*.slider-four .slider-three-image .slider-text p,*/
/*.slider-four .slider-four-image .slider-text p {*/
/*  font-size: 18px;*/
/*  line-height: 28px;*/
/*}*/

.slider-two {
  animation: slider-two 12s linear infinite;
}
.slider-two .slider-two-image {
  background-image: url("../img/banner/banner-one.png");
}
/* .slider-two .slider-two-image .slider-text {
  animation-delay: 3s;
} */

.slider-three {
  animation: slider-three 12s linear infinite;
}
.slider-three .slider-three-image {
  background-image: url("../img/banner/banner-one.png");
}
/* .slider-three .slider-three-image .slider-text {
  animation-delay: 6s;
} */

.slider-four {
  animation: slider-four 12s linear infinite;
}
.slider-four .slider-four-image {
  background-image: url("../img/banner/banner-one.png");
}
/* .slider-four .slider-four-image .slider-text {
  animation-delay: 9s;
} */

.slider-text h3 {
    font-size: 75px;
    font-weight: 800;
    letter-spacing: 3.75px;
}
.slider-text h2{
    font-size: 71px;
    font-weight: 800;
    letter-spacing: 4.97px;
    font-family: var(--titlefont);
    text-transform: uppercase;
}
.slider-text h6{
  font-size: 14px;
  font-weight: 700;
  font-family: var(--primaryfont);
  letter-spacing: 0.98px;
  text-transform: uppercase;
}
.slider-text h5 {
  font-size: 60px;
  font-weight: 700;
  letter-spacing: 1.54px;
  color: var(--primary);
  font-family: var(--primaryfont);
  text-transform: uppercase;
}
.slider-text p {
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 1.05px;
}
@keyframes text-up {
  10% {
    transform: translateY(0px);
  }
  100% {
    transform: translateY(0px);
  }
}
@keyframes zoom-out {
  100% {
    width: 100%;
  }
}
@keyframes slider-one {
  0% {
    visibility: visible;
  }
  25% {
    visibility: hidden;
  }
  50% {
    visibility: hidden;
  }
  75% {
    visibility: hidden;
  }
  100% {
    visibility: visible;
  }
}
@keyframes slider-two {
  0% {
    visibility: hidden;
  }
  25% {
    visibility: hidden;
  }
  50% {
    visibility: visible;
  }
  75% {
    visibility: hidden;
  }
  100% {
    visibility: hidden;
  }
}
@keyframes slider-three {
  0% {
    visibility: hidden;
  }
  25% {
    visibility: hidden;
  }
  50% {
    visibility: hidden;
  }
  75% {
    visibility: visible;
  }
  100% {
    visibility: hidden;
  }
}
@keyframes slider-four {
  0% {
    visibility: hidden;
  }
  25% {
    visibility: hidden;
  }
  50% {
    visibility: hidden;
  }
  75% {
    visibility: hidden;
  }
  100% {
    visibility: visible;
  }
}



/* Preloader
-------------------------------------------------------*/

.loader-mask {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  z-index: 99999;
}

.loader {
  position: absolute;
  width: 100%;
  height: 100%;
  font-size: 0;
  color: var(--primary);
  display: flex;
  align-items: center;
  justify-content: center;
  margin: -25px 0 0 -25px;
  text-indent: -9999em;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}


.head-news-section {
    position: absolute;
    bottom: -3px;
    width: 100%;
    z-index: 8;
}
.head-news-bg{
  background: var(--primary);
  padding: 10px;
  z-index: 200;
  position: relative;
}
.head-news-section-white{
  position: absolute;
  width: 100%;
  background-color: var(--white);
  height: 50%;
  bottom: 0px;
  z-index: 100;
}
.head-news-section img{
  width: 30px;
  animation: bounce_shake 1.5s ease-out infinite;
}

@keyframes bounce_shake{
  0%   { transform: scale(1,1)      translateY(0); }
  10%  { transform: scale(1.1,.9)   translateY(0); }
  30%  { transform: scale(.9,1.1)   translateY(-5px); }
  32% { transform: scale(1.2) translateY(-5px); }
  35%, 40% { transform: scale(1.2) translateY(-5px) rotate(-20deg)}
  45%, 50% { transform: scale(1.2) translateY(-5px) rotate(20deg)}
  60%  { transform: scale(1.05,.95) translateY(0); }
  70%  { transform: scale(1.05,.95) translateY(0); }
  80%  { transform: scale(1,1)      translateY(-3px); }
  95%  { transform: scale(1,1)      translateY(0); }
  100% { transform: scale(1,1)      translateY(0); }
}

.news-ticker {
  width: 100%;
  overflow: hidden;
}

.news-ticker ul {
  padding: 0;
  margin: 0;
  list-style: none;
  white-space: nowrap;
  animation: ticker 30s linear infinite; 
}

.news-ticker li {
  display: inline-block;
  font-weight: 600;
  padding: 0px 10px;
  font-size: 16px;
}

@keyframes ticker {
  0% { transform: translateX(100%); }
  50% { transform: translateX(0%); }
  100% { transform: translateX(-100%); }
}
.news-ticker:hover ul {
  animation-play-state: paused;
}
.head-news-section h6 {
  font-weight: 800;
  white-space: nowrap;
  padding-right: 10px;
  letter-spacing: 1px;
  -webkit-animation:colorchange 20s infinite alternate;
}
@-webkit-keyframes colorchange {
  0% {
    
    color: var(--white);
  }
  
  10% {
    
    color: var(--secondary);
  }
  
  20% {
    
    color: var(--white);
  }
  
  30% {
    
    color: var(--secondary);
  }
  
  40% {
    
    color: var(--white);
  }
  
  50% {
    
    color: var(--secondary);
  }
  
  60% {
    
    color: var(--white);
  }
  
  70% {
    
     color: var(--secondary);
  }
  80% {
 
    color: var(--white);
  }
  
  90% {
 
    color: var(--secondary);
  }
  
  100% {
    
    color: var(--white);
  }
}

.submenu {
  display: none;
  position: absolute;
  background-color: var(--dark);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.submenu li {
  padding: 10px;
}

/* Show submenu on hover */
.top-nav li:hover .submenu {
  display: block;
}

.about-section img, .mission-section img{
  z-index: 2;
  position: relative;
}
.bg-img {
  position: absolute;
  right: 0px;
  width: 50%;
  background: var(--primary);
  height: 100%;
  top: 0;
}
.mission-section .bg-img{
  left: 0;
}
.title {
  border-left: 10px solid var(--primary);
  padding-left: 15px;
}
.title h3 {
  font-size: 32px;
  font-weight: 700;
  letter-spacing: 2px;
  color: var(--secondary);
}
.title h6{
  color: var(--primary);
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 5px;
}

.responsibilities{
  background: url("../img/banner/banner-success.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
.responsibilities-box{
  border: 5px solid #f5a30233;
}
.responsibilities-box hr{
  color: #f5a30233;
  height: 5px;
  border-top: 2px solid;
  opacity: 1;
}
.responsibilities-box img {
  width: 115px;
  opacity: 0.7;
}
.responsibilities-box h4{
  color: var(--white);
  opacity: 0.7;
}
.responsibilities-box p {
  color: var(--white);
  opacity: 0.7;
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
  letter-spacing: 0px;
}
.responsibilities-box:hover{
  border-color: var(--primary);
  box-shadow: rgb(245 163 2 / 33%) 0px 7px 29px 0px;
}
.responsibilities-box:hover img, .responsibilities-box:hover h4, .responsibilities-box:hover p{
  opacity: 1;
}
.responsibilities-box:hover hr{
  color: var(--primary);
}

.adminstration-card img {
  height: 400px;
  object-fit: cover;
  border-radius: 20px 20px 10px 10px;
  border: 2px solid var(--primary);
}
.adminstration-details {
  position: absolute;
  bottom: -38px;
  background: var(--white);
  border: 2px solid var(--primary);
  border-radius: 10px;
  width: 85%;
  left: 0px;
  right: 0px;
  margin: auto;
  text-align: center;
}
.adminstration-details h5 {
  font-size: 12px;
  letter-spacing: 2px;
  font-weight: 400;
}
.adminstration-details h3 {
  font-size: 16px;
  font-weight: 700;
  color: var(--primary);
  letter-spacing: 2px;
}
.adminstration-details .social a{
  width: 30px;
  height: 30px;
  background-color: var(--primary);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
}
.adminstration-details .social a:hover{
  background: var(--secondary);
}

.adminstration-details .social img{
  width: 20px;
  height: 20px;
  border-radius: 0px;
  border: 0px;
}
.adminstration-card{
  margin-bottom: 60px;
}

.adminstration-card:hover .adminstration-details{
  bottom: 15px;
}

.testimonial{
  background: url("../img/banner/banner-testimonail.webp");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
.testimonial-details {
  background: #0b0b0b4d;
  padding: 10px;
  border-top: 1px solid var(--white)
}
.testimonial-details p{
  color: var(--white);
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: 1px;
  margin-top: 25px;
}
.testimonial-details h3 {
  font-size: 18px;
  font-weight: 600;
  color: var(--primary);
}
.testimonial-details h6{
  font-size: 12px;
  font-weight: 300;
  color: var(--white);
}
.owl-carousel .owl-item .testimonial-details img{
  width: 50px;
    position: absolute;
    top: -27px;
    background: #fff;
    border-radius: 50px;
    padding: 1px;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background: var(--primary) !important;
}


.gallery-card, .events {
  display:none;
}
.gallery-card.display, .events.display {
display: inline-block;
}
.totop {
  position: fixed;
  bottom: 10px;
  right: 20px;
}
.totop a {
  display: none;
}

#loadMore, #loadMoreEvents,#loadMoreCourses {
  padding: 5px 20px;
  text-align: center;
  background-color: var(--primary);
  color: var(--white);
  border-radius: 10px;
  border-width: 2px;
  border-style: solid;
  border-color: var(--white);
  box-shadow: 0 1px 1px #ccc;
  transition: all 600ms ease-in-out;
  -webkit-transition: all 600ms ease-in-out;
  -moz-transition: all 600ms ease-in-out;
  -o-transition: all 600ms ease-in-out;
}
#loadMore:hover, #loadMoreEvents:hover {
  background-color: var(--white);
  color: var(--primary);
  border-color: var(--primary);
}

.gallery-card-box {
  border-radius: 10px;
  overflow: hidden;
}

.news{
  background: url("../img/banner/banner-events.webp");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
.news-list {
  overflow: hidden;
  overflow-y: scroll;
  color: var(--white);
  font-weight: 400;
  font-size: 20px;
  height: 400px;
  padding: 15px;
  border: 2px solid var(--primary);
  background: #0000005c;
  /* border-radius: 15px; */
}
.news-section{
  border-bottom: 1px dotted var(--white);
  padding: 20px 10px;
}
.news .megaphone {
  background: var(--primary);
  width: 30px;
  height: 30px;
  display: flex;
  padding: 5px;
  border-radius: 40px;
  -webkit-animation: bgcolorchange 5s infinite alternate;
}
@-webkit-keyframes bgcolorchange {
  0% {
    
    background: var(--white);
  }
  
  10% {
    
    background: var(--primary);
  }
  
  20% {
    
    background: var(--white);
  }
  
  30% {
    
    background: var(--primary);
  }
  
  40% {
    
    background: var(--white);
  }
  
  50% {
    
    background: var(--primary);
  }
  
  60% {
    
    background: var(--white);
  }
  
  70% {
    
    background: var(--primary);
  }
  80% {
 
    background: var(--white);
  }
  
  90% {
 
    background: var(--primary);
  }
  
  100% {
    
    background: var(--white);
  }
}

::-webkit-scrollbar {
  width: 6px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px var(--secondary); 
  background: var(--dark);
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--primary); 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: var(--primary); 
}

.events-section .view-more{
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
}
.events-section .view-more a{
  font-size: 14px;
  color: var(--primary);
  font-weight: 500;
  text-decoration: none;
  transition: 0.8s all ease;
  text-transform: uppercase;
  border-bottom: 1px solid var(--primary);
}
.events-section .view-more a:hover{
  margin-right: 10px;
}

.events-slider-wrap {
  padding: 10px;
  position: relative;
}
.events-slider-wrap .item{
  padding: 10px;
}
.events-slider-wrap .tns-nav {
  position: absolute;
  bottom: -50px;
  z-index: 2;
  left: 50%;
  display: flex;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

.events-slider-wrap .tns-nav button {
  background: none;
  border: none;
  display: inline-block;
  margin: 2px;
  height: 15px;
  display: flex;
}

.events-slider-wrap .tns-nav button:active,
.events-slider-wrap .tns-nav button:focus {
  outline: none;
}

.events-slider-wrap .tns-nav button:before {
  position: absolute;
  content: "";
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background-color: rgba(0, 0, 0, 0.3);
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
}

#events-nav span {
  cursor: pointer;
  text-align: center;
  padding: 10px;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
}
.events-slider-row{
  padding: 50px;
}
.events-section .slider-button-section img{
  width: 30px;
}
.events-section .slider-button-section span.next {
  position: absolute;
  right: -60px;
  top: 0;
  bottom: 0;
  margin: auto;
  display: flex;
  align-items: center;
}
.events-section .slider-button-section span.prev {
  position: absolute;
  left: -60px;
  top: 0;
  bottom: 0;
  display: flex;
  margin: auto;
  align-items: center;
}
.events-card-inner{
  padding: 20px;
}
.event-card-front{
  position: relative;
  overflow: hidden;
  border-radius: 10px;
}
.event-content-details{
  position: absolute;
  bottom: 0;
  display: flex;
  align-items: flex-end;
  padding: 20px;
  width: 100%;
  transition: transform .3s ease-out,color .3s ease-out;
  height: 100%;
  border-radius: 10px;
  background: linear-gradient(360deg, var(--primary) 0%, var(--primary) 22.40%, var(--primary) 31.25%, rgba(0, 0, 0, 0.00) 100%);
}
.events-content img{
  -webkit-transition: -webkit-transform .3s ease-in;
    transition: -webkit-transform .3s ease-in;
    transition: transform .3s ease-in;
    z-index: -1;
    transition: transform .3s ease-in, -webkit-transform .3s ease-in;
}
.events-content:hover img {
  -webkit-transform: scale(1.15);
  transform: scale(1.15);
  overflow: hidden;
}
.events-content {
  display: flex;
  justify-content: center;
  height: 450px;
}
/* .events-content{
  position:relative;
}
.events-content::after {
  content: '';
  position: absolute;
  left: 0; top: 0;
  width: 100%; height: 100%;
  background: linear-gradient(rgba(0, 0, 0, 0.7),rgba(0, 0, 0, 0.7));
} */

.event-card .link-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  margin-top: auto;
}
.animated-link strong {
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 2px;
  line-height: 1.9rem;
  -webkit-transition: color .3s ease-out,-webkit-transform .3s ease-out;
  transition: color .3s ease-out,-webkit-transform .3s ease-out;
  transition: transform .3s ease-out,color .3s ease-out;
  transition: transform .3s ease-out,color .3s ease-out,-webkit-transform .3s ease-out;
}

.animated-link {
  text-decoration: none;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  z-index: 1;
  font-family: var(--secondaryfont);
}

.event-card  .link-container .animated-link strong {
  color: var(--white);
}
.event-card .link-container .animated-link:hover strong {
  color: var(--white);
}
.event-card  .animated-link strong {
  margin-right: 2rem;
}
.event-card  .animated-link:hover strong {
  -webkit-transform: translateX(1.5rem);
  transform: translateX(1.5rem);
}

.animated-link:hover strong {
  color: var(--white);
}
.animated-link span {
  width: 3rem;
  height: 3rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.animated-link span small {
  right: 0;
}
.event-card .event-name{
  width: 100%;
}
.event-name h3{
  font-size: 16px;
  font-style: normal;
  font-family: var(--secondaryfont);
  color: var(--white);
  letter-spacing: 2px;
  font-weight: 500;
  line-height: normal;
  text-transform: capitalize;
}
.event-name p{
  color: var(--white);
  font-family: var(--secondaryfont);
  font-size: 12px;
  font-weight: 400;
  text-transform: capitalize;
}

.event-card .animated-link span small {
  position: absolute;
  width: 3rem;
  height: 3rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border: 1px solid  var(--white);
  border-radius: 999px;
  -webkit-transition: background-color .3s ease-out,width .3s ease-out;
  transition: background-color .3s ease-out,width .3s ease-out;
  z-index: -1;
}
.event-card .animated-link:hover small {
  width: 100% !important;
  background-color: var(--primary);
}
.event-card .animated-link span small i {
  width: 3rem;
  height: 3rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  -webkit-transition: -webkit-transform .3s ease-out;
  transition: -webkit-transform .3s ease-out;
  transition: transform .3s ease-out;
  transition: transform .3s ease-out, -webkit-transform .3s ease-out;
}

.animated-link span small i {
  right: 0;
}
.animated-link span small i svg path {
  -webkit-transition: stroke .3s ease-out;
  transition: stroke .3s ease-out;
}
.animated-link:hover small i {
  -webkit-transform: translateX(-0.5rem);
  transform: translateX(-0.5rem);
}
.event-card .animated-link:hover small i svg path {
  stroke: var(--white);
}

.modernWay {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
          line-clamp: 2; 
  -webkit-box-orient: vertical;
}

.event-tag {
  position: absolute;
  top: 10px;
  right: 10px;
  background: #f5a40282;
  padding: 5px 20px;
  display: flex;
  letter-spacing: 2px;
  align-items: center;
  font-size: 10px;
  color: var(--white);
  border-radius: 7px;
  -webkit-backdrop-filter: blur(30px);
  backdrop-filter: blur(30px);
  font-weight: 600;
}
.event-tag i{
  margin-right: 10px;
}

.contactus-bg{
  background: url("../img/banner/banner-contact.webp");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  height: 600px;
}
.contactus-card {
  background: var(--white);
  padding: 60px;
  margin-top: -125px;
  border-radius: 10px;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}


.contactus-card .link-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  margin-top: auto;
}
.animated-link strong {
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 2px;
  line-height: 1.9rem;
  -webkit-transition: color .3s ease-out,-webkit-transform .3s ease-out;
  transition: color .3s ease-out,-webkit-transform .3s ease-out;
  transition: transform .3s ease-out,color .3s ease-out;
  transition: transform .3s ease-out,color .3s ease-out,-webkit-transform .3s ease-out;
}

.contactus-card .animated-link {
  text-decoration: none;
  color: var(--white);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  z-index: 1;
  font-family: var(--secondaryfont);
}

.contactus-card  .link-container .animated-link strong {
  color: var(--primary);
}
.contactus-card .link-container .animated-link:hover strong {
  color: var(--white);
}
.contactus-card  .animated-link strong {
  margin-right: 2rem;
}
.contactus-card  .animated-link:hover strong {
  -webkit-transform: translateX(1.5rem);
  transform: translateX(1.5rem);
}

.animated-link:hover strong {
  color: var(--white);
}
.animated-link span {
  width: 3rem;
  height: 3rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.animated-link span small {
  right: 0;
}
.event-card .event-name{
  width: 100%;
}


.contactus-card .animated-link span small {
  position: absolute;
  width: 3rem;
  height: 3rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border: 1px solid  var(--primary);
  border-radius: 999px;
  -webkit-transition: background-color .3s ease-out,width .3s ease-out;
  transition: background-color .3s ease-out,width .3s ease-out;
  z-index: -1;
}
.contactus-card .animated-link:hover small {
  width: 100% !important;
  background-color: var(--primary);
}
.contactus-card .animated-link span small i {
  width: 3rem;
  height: 3rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  -webkit-transition: -webkit-transform .3s ease-out;
  transition: -webkit-transform .3s ease-out;
  transition: transform .3s ease-out;
  transition: transform .3s ease-out, -webkit-transform .3s ease-out;
}

.animated-link span small i {
  right: 0;
}
.contactus-card .animated-link span small i svg path {
  -webkit-transition: stroke .3s ease-out;
  transition: stroke .3s ease-out;
  stroke: var(--primary);
}
.animated-link:hover small i {
  -webkit-transform: translateX(-0.5rem);
  transform: translateX(-0.5rem);
}
.contactus-card .animated-link:hover small i svg path {
  stroke: var(--white);
}

.contactus-information{
  background: var(--white);
  padding: 60px;
  border-radius: 10px;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  background: url("../img/banner/banner-contact-info.webp");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  /* background-attachment: fixed; */
}

.contactus-information .icon {
  width: 30px;
  height: 30px;
  background-color: var(--primary);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
}
.contactus-information .icon img {
  width: 20px;
  height: 20px;
  border-radius: 0px;
  border: 0px;
}
.contact-logo{
  width: 100%;
}

div#offcanvasRight {
  z-index: 99999 !important;
  width: 65%;
}
footer {
  background: var(--dark);
  color: var(--white);
  font-size: 14px;
}
footer a{
  color: var(--primary);
}
.gallery .img-thumbnail {
    padding: .25rem;
    background-color: #fff;
    border: 1px solid #dee2e6;
    border-radius: .25rem;
    max-width: 100%;
    height: 100%;
    object-fit: fill;
}

@media only screen and (max-width: 1000px) {

.gallery .img-thumbnail {
      margin-bottom: 10px;
  }
}
@media only screen and (max-width: 600px) {
  .header-section{
    padding: 5px;
  }
  .slider-text h2 {
    font-size: 32px;
  }
  .slider-text h5 {
    font-size: 30px;
  }
  .slider-text p{
    padding: 0 10px;
    font-size: 14px;
  }
  .adminstration-card img {
    height: 225px;
  }
  .adminstration-details .social a {
    width: 25px;
    height: 25px;
  }
  .adminstration-details .social img {
    width: 15px;
    height: 15px;
  }
  .contactus-card, .contactus-information {
    padding: 30px 15px;
  }
  .title h6 {
    font-size: 12px;
  }
  .title h3 {
    font-size: 26px;
  }
  p{
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    letter-spacing: 0px;
  }
  .contact-logo{
    width: 60%;
    margin-top: 25px
  }
  .news-list {
    font-size: 16px;
  }
  .responsibilities-box img {
    width: 96px;
  }
  #submenu {
    display: none;
  }
  .show {
      display: block !important;
  }
  .submenu {
    display: none;
    position: absolute;
    background-color: var(--white);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
    z-index: 1;
  }
  .nav-link {
    font-size: 16px !important;
    padding: 6px 0px !important;
    font-weight: 500 !important;
  }
  .offcanvas-body img{
    width: 200px;
  }
  
  .slider-one .slider-one-image, .slider-one .slider-two-image, .slider-one .slider-three-image, .slider-one .slider-four-image, .slider-two .slider-one-image, .slider-two .slider-two-image, .slider-two .slider-three-image, .slider-two .slider-four-image, .slider-three .slider-one-image, .slider-three .slider-two-image, .slider-three .slider-three-image, .slider-three .slider-four-image, .slider-four .slider-one-image, .slider-four .slider-two-image, .slider-four .slider-three-image, .slider-four .slider-four-image{
      animation: none;
      width: 100%;
        overflow: hidden;
  }
  
}

.news-none{
    display: none;
}